Bug 3230 - test security requires a grid-mapfile entry now
: test security requires a grid-mapfile entry now
Status: RESOLVED FIXED
: GRAM
wsrf tests
: unspecified
: PC Linux
: P3 normal
: 4.0.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2005-04-26 09:27 by
Modified: 2005-08-03 16:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-26 09:27:43
After changes which removed the grid-mapfile from each service's security
descriptor, the ./TESTS.pl script is failing because it fails to find the
grid-mapfile. The global_security_descriptor.xml file in the test directory
should include a grid-mapfile entry (perhaps even one created at test run time
so that the tester's cred will be in there).
------- Comment #1 From 2005-04-26 09:32:55 -------
What test package are you talking about?
------- Comment #2 From 2005-04-26 15:10:16 -------
Sorry, it was globus_wsrf_gram_scheduler_test.

joe
------- Comment #3 From 2005-04-26 15:18:08 -------
Ok. I'm guessing this should be assigned to you, then.
------- Comment #4 From 2005-05-10 09:44:21 -------
I committed updates to the wsrf scheduler test package to fix these bugs to the
gt4 branch.